
#signMyName,
#resetcanvas {
    display: inline-block;
    padding: 3px 6px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
      touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    margin: 10px 5px;
}

#shell #container {
    border: 1px solid #ddd;
    background: #f8f8f8;
    max-width: 475px;
    margin: 0 auto;
}

@media (max-width: 1200px) {

    #shell #sidebar-left {
        display: none;
    }

    #shell .with-sidebar-left #main {
        border-left: none;
    }

    #shell .node .content {
        width: calc(100% - 240px);
        background-size: contain;
        height: 0;
        padding-bottom: 118.518518518%;
    }

    #shell #imageTemp,
    #shell #imageView {
        width: 100% !important;
        max-width: 475px;
    }

    /*
    #shell #webform-client-form-381 > div > div #container {
        min-height: 156px;
    }
    */

}

@media (max-width: 767px) {

    #shell .node .content {
        height: auto;
        padding-bottom: 0;
        padding-top: 0;
    }

    #shell #webform-client-form-381 li {
        font-size: 12px;
    }

    #shell .node .content {
        background: none;
    }

    #shell .your_name_here {
        width: 100%;
    }

    #shell .pledgeback > p {
        padding-left: 0 !important;
    }

    #shell .node .content {
        width: calc(100% - 60px);
        padding-left: 30px;
        padding-right: 30px;
    }

    #signMyName,
    #resetcanvas {
        margin: 5px 0;
    }

    #shell .adult-title {
        font-size: 35px;
    }

}

#shell #imageTemp {
    display: none;
}

#shell .adult-title {
    font-family: "Jost", Arial, Verdana;
    font-weight: normal;
}

#shell .conter-body,
#shell .counter-number {
    display: none;
}

.counted #shell .conter-body,
.counted #shell .counter-number {
    display: inline;
}

